Bug 15804 - No NTFS support in standard kernel
Summary: No NTFS support in standard kernel
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-09 13:10 UTC by Andrea Borgia
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-15 13:46:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrea Borgia 2000-08-09 13:10:21 UTC
The installer correctly recognized my NTFS partition, wrote a good fstab accordingly
but then the kernel complained that there was no NTFS module. I know NTFS under
Linux is no good, but either we ship the readonly version or we remove ntfs support from
the installer.

Comment 1 Alan Cox 2000-08-09 17:41:27 UTC
Agreed. This is an installer problem then. 


Comment 2 Preston Brown 2000-08-14 15:07:35 UTC
kernel issue.

Comment 3 Alan Cox 2000-08-15 13:46:54 UTC
Installer issue
We dont ship NTFS as policy - its not stable enough to support even R/O


Comment 4 Erik Troan 2000-08-16 12:52:05 UTC
NTFS r/w trashes disk
NTFS r/o trashes buffer cache

:-(


Note You need to log in before you can comment on or make changes to this bug.